apiVersion: v1
kind: Pod
metadata:
  name: kuard
spec:
    containers:
      - image: gcr.io/kuar-demo/kuard-amd64:blue
        name: kuard
        resources:
          requests:
            cpu: "50m"
            memory: "128Mi"
        ports:
          - containerPort: 8080
            name: http
            protocol: TCP
